ul {
    list-style: none;
}

/*loader*/
.preloader {
    background-color: rgb(0 0 0 / 39%);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    margin: 0 auto
}

.preloader .preloader-circle {
    width: 100px;
    height: 100px;
    position: relative;
    border-style: solid;
    border-width: 2px;
    border-top-color: #ff7b01;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    z-index: 10;
    border-radius: 50%;
    -webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    background-color: #ffffff;
    -webkit-animation: zoom 2000ms infinite ease;
    animation: zoom 2000ms infinite ease;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s
}

.preloader .preloader-circle2 {
    border-top-color: #0078ff
}

.preloader .preloader-img {
    position: absolute;
    top: 50%;
    z-index: 200;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: table;
    width: fit-content;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s
}

.preloader .preloader-img img {
    max-width: 70px;
}

.preloader .pere-text strong {
    font-weight: 800;
    color: #dca73a;
    text-transform: uppercase
}

@-webkit-keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s
    }
}

@keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s
    }
}

/*end loader*/

/*start wa*/
.button-pulse {
    -webkit-animation: pulse 2s infinite 3s cubic-bezier(0.25, 0, 0, 1);
    animation: pulse 2s infinite 3s cubic-bezier(0.25, 0, 0, 1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12),
        0 1px 2px rgba(0, 0, 0, 0.24);
}

@-webkit-keyframes pulse {
    to {
        box-shadow: 0 0 0 18px rgba(255, 255, 255, 0);
    }
}

@keyframes pulse {
    to {
        box-shadow: 0 0 0 18px rgba(255, 255, 255, 0);
    }
}

.btn-wa {
    position: fixed;
    right: 15px;
    bottom: 70px;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    line-height: 1;
    background-color: #1ab744;
    z-index: 9999999;
}

.btn-wa i {
    font-size: 21px;
}

/*end wa*/

.banner-carousel .banner-carousel-item {
    height: 700px;
    color: #fff;
    background-position: 50% 50%;
    background-size: cover;
}

@media (max-width: 991px) {
    .banner-carousel .banner-carousel-item {
        height: 550px;
    }
}

@media (max-width: 575px) {
    .banner-carousel .banner-carousel-item {
        height: 26vh;
    }
}

@media screen and (min-width: 1920px) and (max-width: 2920px) {
    .banner-carousel .banner-carousel-item {
        height: 44vw;
    }
}

/* Carousel control */
.banner-carousel .carousel-control {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    transform: translateY(-50%);
    background-color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    text-shadow: none;
    transition: all 0.25s ease;
    padding: 0;
    outline: 0;
    border: 0;
}

@media (max-width: 575px) {
    .banner-carousel .carousel-control {
        display: none !important;
    }
}

.banner-carousel .slick-dots {
    opacity: 0;
    filter: alpha(opacity=0);
    bottom: 60px;
}

.slick-dots li button::before {
    font-size: 12px;
}

.slick-dots li button:hover:before,
.slick-dots .slick-dots li button:focus:before,
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #ffb600;
}

.slick-slide {
    outline: 0;
}

.banner-carousel:hover .carousel-control,
.banner-carousel:hover .carousel-control,
.banner-carousel:hover .slick-dots {
    opacity: 1;
    filter: alpha(opacity=100);
}

.banner-carousel .carousel-control.left {
    left: 20px;
}

.banner-carousel .carousel-control.right {
    right: 20px;
}

.banner-carousel .carousel-control i {
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    line-height: 58px;
    width: 60px;
    height: 60px;
    font-size: 22px;
    border-radius: 0;
    transition: all 500ms ease;
}

.banner-carousel .carousel-control i:hover {
    background: #ffb600;
    color: #fff;
}

/* Join Mitra*/
.join-mitra {
    background: url(../img/backgroud-1.png) center center no-repeat;
    background-size: cover;
    height: 60vh;
}

.row-join {
    /* padding: 5rem 11rem 5.5rem 11rem; */
    text-align: center;
}

.row-join h2 {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1rem;
    color: #323232;
    line-height: 1.4;
    font-size: 35px;
    font-weight: 600;
}

.row-join p {
    font-size: 1.125rem;
    line-height: 1.75rem;
}

/*-- Animation */
.banner-carousel [data-animation-in] {
    opacity: 0;
}

.footer-section ul {
    margin: 0px;
    padding: 0px;
}

.footer-section {
    background: #fff;
    position: relative;
}

.footer-cta {
    border-bottom: 1px solid #444;
}

.single-cta i {
    color: #f9c349;
    font-size: 22px;
    float: left;
    margin-top: 4px;
}

.cta-text {
    padding-left: 15px;
    display: inline-block;
}

.cta-text h4 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 2px;
}

.cta-text span {
    color: #323232;
    font-size: 15px;
}

.footer-content {
    position: relative;
    z-index: 2;
}

.footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%;
}

.footer-logo {
    margin-bottom: 30px;
}

.footer-logo img {
    max-width: 200px;
}

.footer-text p {
    margin-bottom: 30px;
    font-size: 16px;
    color: #323232;
    line-height: 28px;
    font-weight: 500;
    padding-right: 25px;
}

.footer-social-icon span {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
}

.footer-social-icon a {
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
}

.footer-social-icon i {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
}

.facebook-bg {
    background: #3B5998;
}

.twitter-bg {
    background: #55ACEE;
}

.google-bg {
    background: #DD4B39;
}

.footer-widget-heading h3 {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
    font-weight: 700;
}

.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: 2px;
    width: 50px;
    background: #f9c349;
}

.footer-widget ul li {
    display: inline-block;
    float: left;
    width: 50%;
    margin-bottom: 12px;
    font-weight: 500;
}

.footer-widget ul li a:hover {
    color: #f9c349;
}

.footer-widget ul li a {
    color: #323232;
    text-transform: capitalize;
}

.copyright-area {
    background: #fff;
    padding: 25px 0;
    border-top: solid 1px #ededed;
}

.copyright-text p {
    margin: 0;
    color: #323232;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
}

/* .copyright-text p a {
    color: #323232;
} */

.footer-menu li {
    display: inline-block;
    margin-left: 20px;
}

.footer-menu li:hover a {
    color: #ff7b01;
}

.footer-menu li a {
    font-size: 14px;
    color: #878787;
}

.nav-link {
    font-size: 18px;
}

.btn-one {
    background: var(--color-primary);
    border: 0;
    padding: 14px 40px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
    box-shadow: 0px 7px 20px #00000029;
    margin-top: 20px;
    letter-spacing: 1px;
    color: #000;
}

.btn-two {
    background: #ff7b01;
    border: 0;
    padding: 14px 40px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
    box-shadow: 0px 7px 20px #00000029;
    margin-top: 20px;
    letter-spacing: 1px;
}

.btn-cta {
    background: #ff7b01;
    border: 0;
    color: #fff;
    border-radius: 50px;
    padding: 8px 20px;
    box-shadow: 0px 7px 20px #00000029;
}

.btn-cta:hover {
    background: #ec7200;
    color: #fff;
}

.swiper-button-prev,
.swiper-button-next {
    color: #898989;
}

.section-header h1,
.title {
    color: #323232;
    font-size: 64px;
    font-weight: 700;
}

.section-header-2 h1 {
    text-align: left;
    color: #323232;
    font-size: 36px;
    font-weight: 700;
}

.mt-6 {
    margin-top: 5rem;
}

.sub-title {
    padding-top: 15px;
    font-weight: 400;
    font-size: 20px !important;
    line-height: 28px;
    color: #707070;
}

.title {
    color: #303030 !important;
}

.content-toko .title {
    color: #303030 !important;
    font-size: 40px;
}

.content-toko ul {
    padding: 0;
}

.content-toko ul li {
    padding: 0 0 8px 26px;
    position: relative;
}

.content-toko ul li i {
    position: absolute;
    font-size: 20px;
    left: 0;
    color: var(--color-primary);
}

.img-shadow {
    box-shadow: 0 6.25rem 5rem 0 rgba(0, 0, 0, 0.02),
        0 4.05063rem 2.92813rem 0 rgba(0, 0, 0, 0.0152),
        0 2.4075rem 1.5925rem 0 rgba(0, 0, 0, 0.0121),
        0 1.25rem 0.8125rem 0 rgba(0, 0, 0, 0.01),
        0 0.50938rem 0.4075rem 0 rgba(0, 0, 0, 0.0079),
        0 0.11563rem 0.19687rem 0 rgba(0, 0, 0, 0.0048) !important;
}

/* about */
.about .content p {
    text-align: justify;
    line-height: 2;
    font-size: 20px;
    padding-right: 20px;
}

.about-img {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}

.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    background-color: #ff7e08;
    color: #fff;
    width: 48px;
    height: 48px;
}

.step {
    padding: 20px 70px 0 0;
    position: relative;
}

.step .icon-wrap {
    position: relative;
}

.step .icon-wrap:before {
    position: absolute;
    content: "";
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #f9c349;
    z-index: -1;
}

.step .icon-wrap i {
    font-size: 60px;
}

.step h3 {
    margin-bottom: 10px;
}

/* menu */
.menu {
    overflow: hidden;
    /* background-color: rgb(249 195 73 / 4%); */
}

.menu .nav-link.active h4 {
    font-weight: 700;
    color: var(--color-primary);
    border-color: var(--color-primary);
}

.menu .nav-link.active {
    background: transparent;
}

.menu .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.menu .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #d1d1d7;
    opacity: 1;
}

.menu .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--color-primary);
}

.menu .swiper-slide-active {
    text-align: center;
}

.menu-slider .swiper-slide {
    padding: 25px;
}

.swiper-button-lock {
    display: block;
}

@media (min-width: 992px) {
    .menu .swiper-wrapper {
        padding: 40px 0;
    }

    .menu .swiper-slide-active {
        /* border: 6px solid var(--color-primary); */
        padding: 4px;
        /* background: #fff; */
        z-index: 1;
        transform: scale(1.2);
    }
}

/*Perjalanan*/
.perjalanan .card-box span {
    display: grid !important;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    flex-shrink: 0 !important;
}

.icon-box-icon {
    display: inline-block;
    /* width: 50px; */
    /* height: 50px; */
    font-size: 35px;
    line-height: 50px;
    margin-top: 2px;
    color: #f9c349;
}

.icon-box-content p {
    margin-top: 10px;
    line-height: 22px;
}

.stats-item span {
    font-size: 48px;
    display: block;
    color: #000;
    font-weight: 700;
    text-align: left;
}

.bg-warning {
    color: #fff;
}

.bg-orange {
    background-color: #ff7e08;
    color: #fff;
}

.bg-red {
    background-color: #ff0835;
    color: #fff;
}

.bg-blue {
    background-color: #2508ff;
    color: #fff;
}

.bg-purple {
    background-color: #ff08da;
    color: #fff;
}

.bg-pink {
    background-color: #f7b1bd;
    color: #fff;
}

.bg-brown {
    background-color: #9a2727;
    color: #fff;
}

.bg-black {
    background-color: #000000;
    color: #fff;
}

.bg-white {
    background-color: #fff;
    color: #000;
}

.bg-cyan {
    background-color: #00ffff;
    color: #fff;
}

.bg-magenta {
    background-color: #ff00ff;
    color: #fff;
}

.bg-green {
    background-color: #8cc733;
    color: #fff;
}

.bg-soft-green {
    background-color: #aaeec4;
}

.stats-item p {
    padding: 0;
    margin: 0;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #555;
    text-align: left;
}

.badge-1 {
    background: #f9f9f9;
    width: max-content;
    padding: 5px 10px;
    border-radius: 8px;
    font-size: 16px;
}

.center-grid {
    display: grid;
    align-items: center;
    justify-content: center;
    height: 100%;
    align-content: center;
}

/*kemitraan*/
.envelope-border {
    background: linear-gradient(white, white) padding-box, repeating-linear-gradient(-45deg, #ff7b01 0, #ff7b01 12.5%, #ffffff 0, #ffffff 25%, #f9c349 0, #f9c349 37.5%, #ffffff 0, #ffffff 50%) 0 / 5em 5em;
    border: 1em solid transparent !important;
    border-radius: 12px !important;
}

.risiko-solusi:nth-child(odd) .card {
    background: #ff7300;
    color: #fff;
}

.risiko-solusi:nth-child(even) .card {
    background: #ffcc06;
    color: #6d5700;
}

.risiko-solusi .card-body {
    padding: 0 40px 40px 40px;
}

.risiko-solusi h5 {
    text-transform: uppercase;
    color: #fff;
    text-shadow: 3px 3px 5px rgba(50, 50, 50, 1) !important;
}

.sub-resiko {
    position: unset;
    font-size: 80px;
    font-weight: 700;
    color: rgb(255 255 255 / 45%);
    line-height: 0;
    margin-right: 27px;
    padding: 60px 5px 0;
    text-transform: uppercase;
}

.card-box {
    border: solid 1px #f5f5f5;
    border-radius: 30px;
}

.card-box.card-booth {
    min-height: 275px;
}

.card-box.card-booth .card-body {
    display: flex;
    flex-direction: column;
}

.card-box.card-booth .card-body p.text-2 {
    margin-top: auto;
}

.h-96 {
    height: 96%;
}

.booth img {
    border-radius: 30px;
    height: 100%;
    object-fit: cover;
}

.slides-3 img {
    width: 50%;
    margin: 0 auto;
}

.circle {
    background: #ff7e08;
    width: 230px;
    height: 230px;
    position: absolute;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.kemasan-item {
    color: #fff;
}

.card-box.with-height {
    min-height: 260px;
}

.card-header {
    border-color: #f5f5f5;
    border-top-right-radius: 30px !important;
    border-top-left-radius: 30px !important;
}

.card-header h2 {
    margin-top: 12px;
    text-align: center;
    color: #303030;
    font-size: 22px;
}

.text-1 {
    font-weight: 700;
    font-size: 18px;
    line-height: 32px;
    color: #303030;
    margin: 16px 0 8px;
}

.text-2 {
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #303030;
    margin: 16px 0 8px;
}

.sub-text {
    font-weight: 400;
    color: #707070;
    font-size: 18px;
    line-height: 26px;
}

.card-1 {
    border: solid 1px #f5f5f5;
    background-color: #fff;
    border-radius: 60px;
    margin-bottom: 50px;
    height: 86px;
    display: inline-flex;
    width: 100%;
}

.card-1 .card-body {
    height: 86px;
}

.card-body {
    padding: 40px 40px 40px 40px;
}

.card-1 p {
    margin-bottom: 0;
    /* margin-left: 5rem; */
    color: #707070;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}

.card-1 .icon {
    position: relative;
    border-radius: 200px;
    background: #ff7e08;
    width: 120px !important;
    height: 120px !important;
    bottom: 18px;
    border: solid 1px #f5f5f5;
}

.card-1 .icon img {
    padding: 30px;
    /* border-radius: 200px; */
    width: 120px;
    height: 120px;
}

.col-keuntungan {
    position: relative;
    margin-top: 60px;
    margin-bottom: 80px;
}

.container-keuntungan {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.col-1 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 49%;
}

.bg-1 {
    background-color: #fff3cd;
}

.col-1 .content {
    position: relative;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* margin: 0px 0px 0px 10px; */
    padding: 40px 32px 40px 32px;
    border-radius: 8px 8px 8px 8px;
}

.content-keuntungan {
    width: 365px;
    max-width: 365px;
}

.col-1 .elementor-icon-box-wrapper {
    display: flex;
    text-align: left;
    flex-direction: row;
    align-items: center;
}

.col-1 .elementor-icon-box-icon {
    margin-right: 15px;
    margin-left: 0;
    margin-bottom: unset;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.col-1 .elementor-icon {
    background-color: #FFFFFF;
    font-size: 24px;
    padding: 18px;
    border-radius: 50%;
}

.col-1 .elementor-icon svg {
    width: 1em;
    height: 1em;
    position: relative;
    display: block;
}

.col-1 .elementor-icon-box-content {
    flex-grow: 1;
}

.col-1 .elementor-icon-box-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 25px;
    margin-bottom: 9px;
    color: #f1673a;
}

.col-1 .elementor-icon-box-description {
    color: #5b5b5b;
    font-weight: 400;
    margin-bottom: 0;
}

.divider {
    margin-top: 24px;
    margin-bottom: 24px;
    border: solid 1px #ffebaa;
    width: 100%;
}

.col-img {
    width: 2.471%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.element-img {
    background-color: #f1673a;
    display: -webkit-box;
    display: flex;
    position: relative;
    width: 100%;
    flex-wrap: wrap;
    align-content: flex-start;
}

.element-img-content {
    left: -200px;
    width: 400px;
    max-width: 514px;
    top: -38px;
    position: absolute;
    z-index: 1;
    text-align: center;
}

.element-img-content .attachment-full {
    vertical-align: middle;
    display: inline-block;
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 50px;
}

.col-2 {
    width: 48.137%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.col-2 .content {
    position: relative;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* margin: 0px 0px 0px 10px; */
    padding: 40px 32px 40px 32px;
    border-radius: 0px 8px 8px 0px;
}

.bg-2 {
    background-color: #f1673a;
}

.col-2 .elementor-icon-box-wrapper {
    display: flex;
    text-align: right;
    flex-direction: row;
    align-items: center;
}

.col-2 .elementor-icon-box-icon {
    margin-left: 15px;
    margin-right: 0;
    margin-bottom: unset;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.elementor-icon-box-icon img {
    width: 60px;
    height: 60px;
}

.col-2 .elementor-icon {
    background-color: #FFFFFF;
    font-size: 24px;
    padding: 18px;
    border-radius: 50%;
}

.col-2 .elementor-icon svg {
    width: 1em;
    height: 1em;
    position: relative;
    display: block;
}

.col-2 .elementor-icon-box-content {
    flex-grow: 1;
}

.col-2 .elementor-icon-box-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 25px;
    margin-bottom: 9px;
    color: #fff3cd;
}

.col-2 .elementor-icon-box-description {
    color: #FFFFFFCC;
    font-weight: 400;
    margin-bottom: 0;
}

.divider-2 {
    margin-top: 24px;
    margin-bottom: 24px;
    border: solid 1px #DEE5DC21;
    height: 1px;
    width: 100%;
}

.keuntungan {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    width: 60px;
    line-height: 1;
    color: #fff;
    transition: all .3s ease;
    background-color: #ff7e08;
    border-radius: 50%;
}

.keuntungan-box-title {
    font-size: 16px;
    margin: 0 0 10px;
}

.keuntungan i {
    font-size: 34px;
    font-weight: 200;
}

.search {
    border-radius: 6px;
    box-shadow: none !important;
    font-size: 14px;
    height: 48px;
}

.search:focus {
    border-color: var(--color-primary);
}

.icon-location {
    background-color: #ff7e08;
    color: #fff;
    padding: 6px;
    font-size: 30px;
    border-radius: 8px;
}

.list-location {
    max-height: 384px;
    overflow: auto;
}

.list-location::-webkit-scrollbar-track,
.list-outlet::-webkit-scrollbar-track {
    /* -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); */
    background-color: transparent;
    border-radius: 50px;
}

.list-location::-webkit-scrollbar,
.list-outlet::-webkit-scrollbar {
    width: 6px;
    background-color: transparent;
}

.list-location::-webkit-scrollbar-thumb,
.list-outlet::-webkit-scrollbar-thumb {
    background-color: #caced4;
    height: 50px;
    border-radius: 50px;
}

.shape-s2 {
    position: absolute;
    /* top: -18%;
    right: 0%; */
    z-index: -1;
}

.accordion-item {
    margin-bottom: 10px;
    border: none;
}

.accordion-item:first-of-type,
.accordion-item:last-of-type {
    border-radius: 12px;
}

.accordion-item:first-of-type .accordion-button,
.accordion-button,
.accordion-item:last-of-type .accordion-button {
    border-radius: 12px !important;
}

.accordion-button:not(.collapsed) {
    box-shadow: none !important;
}

.accordion-item {
    border-radius: 12px;
}

.accordion-button {
    font-weight: 600;
}

.accordion-button:not(.collapsed) {
    color: var(--color-primary);
    background-color: #fff;
}

.accordion-button:not(.collapsed)::after {
    background-image: auto;
}

.accordion-button:focus {
    box-shadow: none !important;
}

.sertifikat-slider {
    padding: 10px 25px 10px 25px;
}

.sertifikat-slider img {
    object-fit: fill;
    width: -webkit-fill-available;
    height: 20vw;
}

.sertifikat-slider .swiper-button-prev,
.sertifikat-slider .swiper-rtl .swiper-button-next {
    left: 0;
}

.sertifikat-slider .swiper-button-next,
.sertifikat-slider .swiper-rtl .swiper-button-prev {
    right: 0;
}

.sertifikat-slider .swiper-button-next,
.sertifikat-slider .swiper-button-prev {
    top: 47%;
    background: #ff7e08;
    color: #fff;
    border: solid 8px #f4f4f4;
    border-radius: 100%;
    width: 56px;
    height: 56px;
}

.sertifikat-slider .swiper-button-next:after,
.sertifikat-slider .swiper-button-prev:after {
    font-size: 18px;
    font-weight: 700;
}

/* Contact */
.subtitle {
    display: block;
    color: rgba(0, 8, 57, 0.5);
    font-size: 13px;
}

.section-title .heading {
    font-size: 30px;
    font-weight: 700;
}

.form-group {
    margin-bottom: 1rem;
}

.form-group label {
    margin-bottom: 0.5rem;
}

.form-control,
.custom-select {
    border: 2px solid #e9ecef;
    font-size: 16px;
    height: 45px;
}

.form-control:active,
.form-control:focus,
.custom-select:active,
.custom-select:focus {
    border-color: #f9c349;
    -webkit-box-shadow: none;
    box-shadow: none;
}

textarea.form-control {
    height: auto;
}

.contact-wrap {
    background: #ff7b01;
    padding: 40px;
    border-radius: 40px;
    border-bottom-left-radius: 0;
}

.contact-wrap .contact {
    max-width: 500px;
    /* text-align: center; */
    margin-bottom: 30px;
}

.contact_info .info_item {
    position: relative;
    padding-left: 45px;
    margin-bottom: 25px;
}

.contact_info .info_item i {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 30px;
    line-height: 24px;
    color: #fff;
}

.contact_info .info_item h6 {
    font-size: 16px;
    line-height: 24px;
    color: "Roboto", sans-serif;
    font-weight: bold;
    margin-bottom: 0px;
    color: #fff;
}

.contact_info .info_item a {
    color: #fff;
}

.shape-contact {
    text-align: right;
    position: fixed;
    left: 40px;
    bottom: 45px;
    -webkit-animation-name: rotate;
    animation-name: rotate;
    -webkit-animation-duration: 20s;
    animation-duration: 20s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@-webkit-keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.shape-contact img {
    position: relative;
    bottom: 0px;
    right: -20px;
    height: auto;
    max-width: 100%;
    vertical-align: top;
}

/*outlets*/
.outlets {
    margin-top: 5.5rem;
}

.sidebar-outlet {
    display: flex;
    flex-direction: column;
    margin-top: 18px;
}

.col-outlets {
    box-sizing: border-box;
    --navbar-height: 10px;
    height: calc(92vh - var(--navbar-height));
    overflow: hidden;
    display: flex;
    position: relative;
}

.col-outlets .list-outlet {
    display: flex;
    flex-direction: column;
    height: 82vh;
    width: 100%;
    background-color: #fff;
    overflow-y: scroll;
    scroll-behavior: smooth;
}

.col-outlets .map {
    flex: 1 1;
    overflow: hidden;
    padding-left: 0;
}

.footer-section {
    margin-top: 0 !important;
}

.btn-search {
    width: 90px;
    font-weight: 700;
    background: #ff7b01;
    color: #fff;
}

.input-search {
    height: 50px;
}

.input-search::placeholder {
    font-weight: 600;
    color: #999;
}

.card-list {
    padding: 14px 14px 0;
    border-radius: 9px;
    margin-left: 2px;
    cursor: pointer;
}

.card-list:hover {
    background: #f5f5f5;
    transition: 0.4s;
}

.card-list.active p {
    color: #000;
}

.card-list.active {
    border: solid 3px #ff7b01;
    background: rgb(216 96 0 / 9%);
}

.card-list {
    display: flex;
    justify-content: space-between;
}

.card-list .list-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
}

.list-content h5 {
    font-size: 1.25rem;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 5px;
}

.list-content p {
    font-size: 16px;
    color: #999;
    margin-bottom: 10px;
}

.list-content .distance {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
}

.card-list .list-detail {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-direction: column;
}

.list-detail i {
    color: #00000094;
    font-size: 24px;
}

/* Career */
.card-career {
    transition: all 0.1s ease-out 0s;
}

.card-career-disabled {
    cursor: not-allowed;
    filter: grayscale(1) opacity(0.5);
}

.card-career-disabled:hover {
    box-shadow: none !important;
    transform: none !important;
}

.card-career:hover {
    box-shadow: rgba(0, 0, 0, 0.027) 0px 1px 4px 0px, rgba(0, 0, 0, 0.04) 0px 2px 8px 0px, rgba(0, 0, 0, 0.043) 0px 4px 16px 0px;
    transform: translateY(-0.25rem);
}

/*News*/
.swiper-container-free-mode>.swiper-wrapper {
    transition-timing-function: linear;
}

.swiper-container-free-mode {
    mask: linear-gradient(90deg, transparent, #fff 20%, #fff 80%, transparent);
}

.activity-post {
    border-radius: 24px;
    border: 1px solid #ecedef;
}

.activity-post .down-content {
    border-bottom-right-radius: 23px;
    border-bottom-left-radius: 23px;
    background-color: #fff;
    padding: 20px;
    max-height: 220px;
}

.activity-post .down-content h4 {
    font-size: 20px;
    font-weight: 700;
    color: #2a2a2a;
    margin-bottom: 15px;
    line-height: 30px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.activity-post .down-content p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0f192e;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 10px;
}

.activity-post .down-content .date {
    font-size: 15px;
    color: #afafaf;
    margin-top: 4px;
}

.square-box {
    position: relative;
    width: 100%;
}

.square-box img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 24px 24px 0 0;
    object-fit: cover;
    object-position: center;
}

.square-box:before {
    content: "";
    display: block;
    padding-bottom: 100%;
}

.blog:before {
    content: '';
    background-image: url(../images/blog-left-dec.jpg);
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0px;
    width: 961px;
    height: 1020px;
    z-index: 0;
}

.blog {
    position: relative;
    padding-top: 130px;
}

.blog .section-heading {
    text-align: center;
    margin-bottom: 80px;
}

.blog .section-heading .line-dec {
    margin: 0 auto;
}

.blog-post {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
    border-radius: 25px;
    position: relative;
    z-index: 2;
}

.show-up {
    position: relative;
    z-index: 222;
}

.blog-post .thumb img {
    border-top-right-radius: 23px;
    border-top-left-radius: 23px;
    width: 100%;
    height: 440px;
    object-fit: cover;
}

.blog-post .down-content {
    border-bottom-right-radius: 23px;
    border-bottom-left-radius: 23px;
    background-color: #fff;
    padding: 30px;
}

.blog-post .down-content span.category {
    font-size: 15px;
    color: #fff;
    padding: 8px 12px;
    background-color: #ffb600;
    border-radius: 18px;
    display: inline-block;
}

.blog-post .down-content span.date {
    font-size: 15px;
    color: #afafaf;
    text-align: right;
    float: right;
    margin-top: 4px;
}

.blog-post .down-content h4 {
    font-size: 20px;
    font-weight: 700;
    color: #2a2a2a;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 30px;
 	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.blog-post .down-content p {
    margin-bottom: 30px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.blog-post .down-content span.author {
    font-size: 15px;
    color: #2a2a2a;
}

.blog-post .down-content span.author img {
    max-width: 45px;
    border-radius: 50%;
    margin-right: 15px;
}

.blog-post .down-content .border-first-button {
    display: inline-block;
    float: right;
}

.blog-posts {
    margin-left: 30px;
}

.post-item {
    /* margin-bottom: 62px; */
}

.last-post-item {
    margin-bottom: 0px;
}

.post-item .thumb {
    display: inline-block;
    float: left;
    margin-right: 30px;
}

.post-item .thumb img {
    border-radius: 23px;
    display: inline-block;
    width: 200px;
    height: 200px;
    object-fit: fill;
}

.post-item .right-content {
    /* padding-top: 20px; */
}

.post-item .right-content p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.post-item .right-content span.category {
    font-size: 15px;
    color: #fff;
    padding: 8px 12px;
    background-color: #ffb600;
    border-radius: 18px;
    display: inline-block;
}

.post-item .right-content p.date {
    font-size: 15px;
    color: #afafaf;
    margin-top: 4px;
    margin-bottom: 20px;
}

.post-item .right-content h4 {
    font-size: 20px;
    font-weight: 700;
    color: #2a2a2a;
    margin-top: 20px;
    margin-bottom: 0px;
    line-height: 30px;
  	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.paging {
    margin-top: 3rem;
    display: flex;
    justify-content: center;
}
.active>.page-link,
.page-link.active{
    margin-right: 8px;
    color: #fff;
    background: #f9c349;
    border-color: #f9c349;
}
.pagination li a {
    border-radius: 0;
    margin-right: 8px;
    color: #323232;
}

.pagination .active {
    color: #fff;
    background: #f9c349;
    border-color: #f9c349;
}

.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>li>a:hover {
    color: #fff;
    background: #f9c349;
    border: 1px solid transparent;
}
.page-link:focus{
    box-shadow: none;
    color: #c79300;
    background-color: #fff7d9;
}
.post-body {
    padding: 20px 0;
}

.post-meta {
    padding-bottom: 10px;
}

.post-meta a {
    color: #303030;
}

.post-meta a:hover {
    color: #f9c349;
}

.post-meta span {
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #dadada;
    line-height: 12px;
    display: inline-block;
}

.post-meta .post-meta-date {
    border-right: 0;
}

.post-meta i {
    color: #bbb;
    margin-right: 3px;
}

.post-single .entry-header .entry-title {
    font-size: 28px;
}

.entry-header .entry-title {
    font-size: 24px;
    margin: 5px 0 15px;
    position: relative;
    line-height: 34px;
    text-transform: capitalize;
}

.sidebar .widget-title {
    font-size: 16px;
    font-weight: 700;
    position: relative;
    margin: 0 0 30px;
    padding-left: 15px;
    text-transform: uppercase;
    border-left: 3px solid #f9c349;
}

.sidebar-right .widget {
    margin-left: 20px;
}

.sidebar .widget {
    margin-bottom: 40px;
}

.widget.recent-posts .widget-title {
    margin-bottom: 35px;
}

.widget.recent-posts ul li {
    border-bottom: 1px solid #dadada;
    padding-bottom: 15px;
    margin-bottom: 17px;
}

.widget.recent-posts ul li:last-child {
    border: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.widget.recent-posts .posts-thumb img {
    object-fit: cover;
    margin-right: 15px;
    width: 55px;
    height: 55px;
}

.widget.recent-posts .post-info .entry-title {
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
    margin: 0;
}

.widget.recent-posts .post-info .entry-title a {
    color: #303030;
    display: inline-block;
}

.widget.recent-posts .post-info .entry-title a:hover {
    color: #f9c349;
}

.widget.recent-posts .post-date {
    font-weight: 400;
    color: #999;
    text-transform: capitalize;
}

/*Responsive*/
@media (max-width: 768px){
  	.activity-post .down-content h4{
  		font-size:16px;
  	}
    .activity-post .down-content p {
		font-size:14px;
    }
    .btn-cta{
        font-size: 12px;
    }

    /*navbar*/
    .link-user {
        margin-top: 5px;
    }

    /*home*/
    .hero {
        padding-bottom: 0;
        min-height: auto;
    }

    section {
        padding: 40px 0;
    }

    .section-header h1,
    .title,
    .about h3 {
        font-size: 30px !important;
    }

    .about .content p,
    .sub-title {
        font-size: 15px !important;
    }

    .step {
        padding: 20px 0px 0 0;
    }

    .section-header p {
        font-size: 28px;
    }

    .ttd {
        width: 70%;
    }

    .card-1 .icon {
        width: 70px !important;
        height: 70px !important;
        bottom: -6px;
    }

    .card-1 .icon img {
        padding: 18px;
        width: 70px;
        height: 70px;
    }

    .card-1 p {
        font-size: 14px;
        line-height: 20px;
    }

    .card-1 .card-body {
        padding: 10px;
    }

    .sub-text {
        font-size: 16px;
    }

    .card-box {
        margin-bottom: 20px;
    }

    .feed-instagram .title {
        font-size: 24px;
    }

    /*outlet*/
    .col-outlets {
        height: calc(110vh - var(--navbar-height)) !important;
    }

    .col-outlets {
        margin-left: auto;
        margin-right: auto;
    }

    .sidebar-outlet {
        margin-left: 0 !important;
        padding: 0;
        margin-top: 0;
    }

    .list-outlet {
        height: 60vh !important;
    }

    .outlets {
        margin-top: 4rem;
    }

    .col-outlets .map {
        flex: auto;
        height: 35vh;
    }

    .section-header h2 {
        font-size: 14px;
    }

    .step .icon-wrap:before {
        width: 30px;
        height: 30px;
    }

    .step .icon-wrap {
        margin-bottom: 10px !important;
    }

    .step .icon-wrap span {
        font-size: 45px;
    }

    #perjalanan .content-right h5 {
        font-size: 18px;
    }

    #perjalanan .content-right p {
        font-size: 14px;
    }

    #perjalanan .center-grid {
        justify-content: left;
    }

    #stats-counter h3 {
        font-size: 20px;
    }

    #stats-counter p {
        font-size: 14px;
    }

    #stats-counter .stats-item span {
        font-size: 36px;
    }

    #kemitraan .envelope-border .card-body {
        padding: 2rem !important;
    }

    .envelope-border {
        border-width: 6px !important;
    }

    .envelope-border h5 {
        font-size: 18px;
    }

    .envelope-border p {
        font-size: 15px;
    }

    .sertifikat-slider img {
        height: 100%;
    }

    .section-header-2 h1 {
        font-size: 30px;
    }

    .content-toko h5 {
        font-size: 15px;
    }

    .row-join h2 {
        font-size: 22px;
    }

    .row-join p {
        font-size: 15px;
    }

    .social-links {
        margin-bottom: 30px;
    }

    .container-keuntungan {
        display: block;
    }

    .col-1,
    .col-2 {
        width: 100%;
    }

    .col-1 .content {
        border-radius: 8px 8px 0px 0px;
    }

    .col-2 .content {
        border-radius: 0px 0px 8px 8px;
    }

    .element-img-content img {
        display: none !important;
    }
}

@media screen and (min-width: 576px) and (max-width: 1200px) {
    .list-outlet {
        height: 78vh !important;
    }

    .col-outlets {
        height: calc(91vh - var(--navbar-height)) !important;
    }
}

@media screen and (min-width: 1920px) and (max-width: 2920px) {
    .list-outlet {
        display: none;
    }
}